<xml> </xml>

Better ListView Class Reference |

# BetterListView.VScrollBarDisplayMode Property

Gets or sets display of the vertical scroll bar.

[Category(Category=""Appearance"")]
[Description(Description=""Display of the vertical scroll bar"")]
public BetterListViewScrollBarDisplayMode VScrollBarDisplayMode { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace